
ul.bxslider, ul.bxslider li {
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
}

/* HTML5 display-role reset for older browsers */
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/** LAYOUT
================================================**/

.inner {
	width: 100%;
	position: relative;
	margin: 0 auto;
}

#main {
	padding: 50px 0;
}


/** RESPONSIVE BREAKPOINTS
================================================**/

@media(max-width: 1040px){

	.inner {
		width: 100%;
	}
	
}

@media(max-width: 700px){

	#main {
		padding-top: 20px;
	}

}